--- old/usr/src/man/man1m/ntfscp.1m	2014-07-17 16:13:54.280551328 +0200
+++ /dev/null	2014-07-17 16:13:54.000000000 +0200
@@ -1,199 +0,0 @@
-'\" te
-.\" Portions Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
-.\" Copyright (c) 2002-2006 Szabolcs Szakacsits
-.\" Copyright (c) 2002-2005 Anton Altaparmakov
-.\" Copyright (c) 2002-2003 Richard Russon
-.\" Copyright (c) 2007 Yura Pakhuchiy
-.\" This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation ; either version 2 of the License, or (at your option) any later version.  This program is distributed
-.\" in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.  You should have received a copy of the GNU General Public License along with this program
-.\" (in the main directory of the Linux-NTFS distribution in the file COPYING);  if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 11-1307 USA
-.TH NTFSCP 1M "May 28, 2009"
-.SH NAME
-ntfscp \- copy file to an NTFS volume
-.SH SYNOPSIS
-.LP
-.nf
-\fBntfscp\fR  [\fIoptions\fR] \fIdevice\fR \fIsource_file\fR \fIdestination\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBntfscp\fR utility copies files to an NTFS volume. \fIdestination\fR (see
-Synopis) can be either a file or a directory. If \fIdestination\fR is a
-directory specified by name, \fIsource_file\fR is copied into this directory.
-If \fIdestination\fR is a directory specified by inode number, an unnamed data
-attribute is created for this inode and \fIsource_file\fR is copied into it.
-Consider  possible negative consequence before specifying a directory by inode
-number: it is unusual to have an unnamed data stream in a directory.
-.SS "Data Streams"
-.sp
-.LP
-All data on NTFS is stored in streams, which can have names. A file can have
-more than one data stream, but exactly one must have no name. The size of a
-file is the size of its unnamed data stream. Usually, when you do not specify a
-stream name, you are seeking access to the unnamed data stream. If you want
-access to a named data stream, you need to add \fB:\fR\fIstream_name\fR to the
-filename. For example, by opening \fBsome.mp3:artist\fR you will open stream
-\fBartist\fR in \fBsome.mp3\fR. In an operating system, such as Windows, that
-prevents you from accessing named data streams, you need to use some program
-like \fBFAR\fR or utilities from \fBcygwin\fR to access those streams.
-.SH OPTIONS
-.sp
-.LP
-Supported options are listed below. Most options have both single-letter and
-full-name forms. Multiple single-letter options that do not take an argument
-can be combined. For example, \fB-fv\fR is the equivalent of \fB-f\fR \fB-v\fR.
-A full-name option can be abbreviated to a unique prefix of its name.
-.sp
-.ne 2
-.na
-\fB\fB-a\fR, \fB--attribute\fR \fInum\fR\fR
-.ad
-.sp .6
-.RS 4n
-Write to attribute designated by \fInum\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-f\fR, \fB--force\fR\fR
-.ad
-.sp .6
-.RS 4n
-Overrides some sensible defaults, such as not working with a mounted volume.
-Use this option with caution.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-h\fR, \fB--help\fR\fR
-.ad
-.sp .6
-.RS 4n
-Show a list of options with a brief description of each one.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-i\fR, \fB--inode\fR\fR
-.ad
-.sp .6
-.RS 4n
-Treat \fIdestination\fR (see Synopsis) as inode number.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-N\fR, \fB--attr-name\fR \fIname\fR\fR
-.ad
-.sp .6
-.RS 4n
-Write to attribute with this name.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-n\fR, \fB--no-action\fR\fR
-.ad
-.sp .6
-.RS 4n
-Use this option to make a test run before doing the actual copy operation.
-Volume will be opened read-only and no write will be done.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-q\fR, \fB--quiet\fR\fR
-.ad
-.sp .6
-.RS 4n
-Suppress some debug, warning, and error messages.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-V\fR, \fB--version\fR\fR
-.ad
-.sp .6
-.RS 4n
-Show the version number, copyright, and license information.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR, \fB--verbose\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display more debug, warning, and error messages.
-.RE
-
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRCopying from Home to Root Directory
-.sp
-.LP
-The following command copies \fBnew_boot.ini\fR from \fB/home/user\fR as
-\fBboot.ini\fR to the root of an \fB/dev/dsk/c0d0p1\fR NTFS volume.
-
-.sp
-.in +2
-.nf
-# \fBntfscp /dev/dsk/c0d0p1 /home/user/new_boot.ini boot.ini\fR
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 2 \fRCopying a Stream
-.sp
-.LP
-The following command copies \fBmyfile\fR to \fBC:\some\path\myfile:stream\fR
-(assume that \fB/dev/dsk/c0d0p1\fR drive designator is \fBC\fR).
-
-.sp
-.in +2
-.nf
-# \fBntfscp -N stream /dev/dsk/c0d0p1 myfile /some/path\fR
-.fi
-.in -2
-.sp
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Uncommitted
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBntfsresize\fR(1M), \fBntfsprogs\fR(1M), \fBparted\fR(1M),
-\fBattributes\fR(5)
-.sp
-.LP
-http://wiki.linux-ntfs.org
-.SH AUTHORS
-.sp
-.LP
-\fBntfscp\fR was written by Yura Pakhuchiy, with contributions from Anton
-Altaparmakov and Hil Liao.
